/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.inx-team-single-agent__element--type--full-name-incl-title .inx-team-single-agent__element-value a,
.inx-team-single-agent__element--type--photo a,
.inx-team-single-agent__photo-wrap + div > a{
	pointer-events: none;
}

.single-inx_property .inx-single-property__sidebar ul li:first-child{
	display: none;
}

.single-inx_property .uk-grid{
	padding: calc(38px + 4%) 0;
}

.inx-team-single-agent__title *{
	font-weight: 600;
	font-size: 1.5rem!important;
}

:root{
	--inx-color-action-element: #DD0F6E;
}


.inx-link.inx-oi--nutzungsart--wohnen.inx-oi--vermarktungsart--miete-pacht {
  color: #c70897;
}

.inx-property-label.inx-property-label--vermarktungsart--miete-pacht.uk-label {
  font-size: 130%;
  font-weight: 600;
  border-color: #dedada;
  background-image: url("https://wetekam-immobilien.de/wp-content/uploads/2023/03/grey_background.jpg");
}

.inx-property-list-item__property-price.inx-property-price.inx-oi--nutzungsart--wohnen.inx-oi--vermarktungsart--miete-pacht.inx-oi--inverted.inx-link {
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
  background-image: url("https://wetekam-immobilien.de/wp-content/uploads/2023/03/grey_background.jpg");
}

.inx-property-label.inx-property-label--vermarktungsart--kauf.uk-label {
  font-size: 130%;
  font-weight: 600;
  background-image: url("https://wetekam-immobilien.de/wp-content/uploads/2022/03/magenta_background.png");
}

.inx-property-list-item__property-price.inx-property-price.inx-oi--nutzungsart--wohnen.inx-oi--vermarktungsart--kauf.inx-oi--inverted.inx-link {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background-image: url("https://wetekam-immobilien.de/wp-content/uploads/2022/03/magenta_background.png");
}

.inx-gallery__image.uk-position-cover img {
  max-width: none !important;
}

.inx-property-list-item__property-price.inx-property-price.inx-oi--nutzungsart--gewerbe.inx-oi--vermarktungsart--miete-pacht.inx-oi--inverted.inx-link {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
}